Page MenuHomePhabricator

[DO NOT USE] Mozilla issues (Gecko, Firefox) (tracking) [superseded by #Browser-Support-Firefox tag]
Closed, InvalidPublic

Description

Author: tom

Description:
Tracking bug for issues with Mozilla products, such as Mozilla Firefox, Mozilla Gecko (Mozilla's layout
engine) and Mozilla AppSuite.


Version: unspecified
Severity: normal

Details

Reference
bz1381

Event Timeline

bzimport raised the priority of this task from to Low.Nov 21 2014, 8:08 PM
bzimport set Reference to bz1381.
bzimport added a subscriber: Unknown Object (MLST).

gangleri wrote:

Please report the bugs whereever possible also at http://bugzilla.mozilla.org/
and include / insert /
add the url's of the related bug nuumber
( https://bugzilla.mozilla.org/show_bug.cgi?id= nnnn ).

gangleri wrote:

If possible test also with nightly builds from
http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/latest-trunk/
use http://twpol.dyndns.org/mozilla/chatzilla/nightly/
if you experience compatibility issues with Chatzilla

ayg wrote:

(Bug 477 no longer an issue for Firefox.)

Huji added a comment.Jul 7 2007, 7:21 AM

For record, I would like to report bug 9789 and bug 10477 here. Both are Gecko-only bugs, and both are solved by r23834 for now. However, a feature version of Mozilla is supposed to have this bug solved internally.

FT2.wiki wrote:

Bug 13580 - SVG nesting of <tspan> elements incorrect on Firefox, + workaround. Fixing this (via workaround) also fixes some positioning issues.

Should this tracker bug be closed, and should the remaining open issues get proper "Web browser" meta data?

Adding 'tracking' keyword.

closing per siebrands comment.

Danny_B renamed this task from Mozilla issues (Gecko, Firefox) (tracking) to Mozilla issues (Gecko, Firefox) (tracking) [DO NOT USE: Superseded by #Browser-Support-Firefox tag].Feb 14 2016, 1:27 AM
Danny_B edited projects, added Browser-Support-Firefox; removed MediaWiki-General.
Danny_B set Security to None.
Danny_B removed a subscriber: wikibugs-l-list.
Danny_B removed subtasks: T21287: Lag on history page in Firefox 3.5, T14475: BiDi issue with rendering of « non textual entities » : Firefox and Opera fail but Konqueror does not, T14409: unclickable links at a BiDi page when looking at « action=history » with Firefox, T12477: Watching pages silently fails in Firefox when zero-width non-joiner (ZWNJ) is present with AJAX enabled, T19240: history.js blocks gecko browser (firefox 3.5) with 100% CPU when rendering long history, T5621: BiDi: evaluate LRM, RLM, LRE, RLE, LRO, RLE (PDF?) followed by "*", "#", ":", ";" same as "*", "#", ":", ";" at the begining of lines, T7087: Firefox misaligns namespace checkboxes in preferences for RTL, T6651: Watch tag missing in some namespaces at WP:FA, T6534: Links overlap at Gujarati wiki projects: gu.wikipedia gu.wiktionary gu.wikibooks if page contains RTL characters, T3109: Intermittent content-type of "application/octet-stream" prompts download window in Firefox, T6360: not able to click on link (BiDi environment at special:BlockList) with Firefox, T4723: Layout broken in Firefox: user prefs Save/Reset buttons float above prefs menu, T6332: RTL characters disappear in the Search edit box at Special:Search, T6223: BiDi: Firefox: "Move page:" and "To new title:" show different titles, T6224: BiDi: strange results when using "copy and paste" in (Windows XP SP 2 and) Firefox, T6149: BiDi: [[Image:foo|frame]] overwrites following text in Mozilla Firefox and Netscape, T2721: Display Auto-RSS feeds for Mozilla Firefox, T6124: BiDi: Mozilla Firefox and Netscape can not preserve original tab order if LTR / RTL properties of content language and selected user interface differ, T6126: BiDi feature request: please create a variable {{CONTENTDIR}}, T6102: BiDi: Mozilla Firefox and Netscape can not display enough space between tabs if LTR / RTL properties of content language and selected user interface differ, T6114: RTL related issue with Mozilla Firefox and Netscape: text and checkboxes get squeezed; implement workaround, T4385: Hiding page content with CSS, T4341: BiDi: missing space between user and user talk links if user name is RTL only or BiDi, T7807: Improper list alignment with Unicode Character 'ARABIC DAMMA' (U+064F), T2356: "E-mail this user" errors not labeled well, T4058: Unable to click on some talk links in « special:Recentchanges » on RTL wiki, T4057: Cannot click "Save page" nor "Show preview" on some RTL pages depending on layout, T5820: (Firefox bug) Horizontal scrollbar missing on right-to-left (RTL/Hebrew/Arabic), T5819: strip phantom general punctuation characters from page titles, T2033: in RTL pages, images on the left cause text to become jumbled.Feb 14 2016, 1:31 AM
Danny_B renamed this task from Mozilla issues (Gecko, Firefox) (tracking) [DO NOT USE: Superseded by #Browser-Support-Firefox tag] to [DO NOT USE] Mozilla issues (Gecko, Firefox) (tracking) [superseded by #Browser-Support-Firefox tag].Feb 14 2016, 3:12 PM
Danny_B lowered the priority of this task from Low to Lowest.